p{ line-height:18px;}
.bold{ font-weight:bold} 
.ul{border-bottom: 1px dotted;}
ol li{ line-height:23px;}
.pink{background-color:#fff4ff;}
a.windows{text-decoration:none;color:#555;font-size:11px;border:1px solid #ddd;padding:5px 18px 5px 40px;margin-bottom:2px;background-repeat:no-repeat;background-position:10px; padding-left:35px; cursor:pointer}
a.windows:hover{text-decoration:none;color:#006699;font-size:11px;border:1px solid #999;border-right:1px solid #656565;border-bottom:1px solid #656565;background-repeat:no-repeat;background-position:10px; padding-left:35px;cursor:pointer}
p.commentary{ line-height:19px; text-align:left}
.vertical-text {
	color:#333;
	border:0px solid red;
	writing-mode:bt-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	bottom:0;
	width:20px;
	font-size:24px;
	font-weight:normal;
	text-shadow: 0px 0px 1px #333;
}
a.filter_button{
	border:1px solid #bbb; background-color:#eee; padding:5px 40px 5px 5px; margin-right:8px; display:inline-block; 
	background-image:url('../../../images/x-black.png'); background-position:95% 50%; background-repeat:no-repeat; margin-bottom:6px;
	color:#315604; font-weight:normal; border-radius:3px;
}
a.filter_button:hover{
	text-decoration:none; background-color:#ddd; border:1px solid #665; 
	background-image:url('../../../images/x-red.png'); background-position:95% 50%; 
	background-repeat:no-repeat; color:#315604;
}

a.small_windows{ background-position:left; padding:0px;padding-left:0px;text-decoration:none; height:17px;background-repeat:no-repeat}
a.windows_blank{text-decoration:none;color:#006699;font-size:11px;border:1px solid #ddd;padding:5px 18px 5px 18px;margin-bottom:2px;}
a.windows_blank:hover{text-decoration:none;color:#006699;font-size:11px;border:1px solid #999;border-right:1px solid #656565;border-bottom:1px solid #656565;}
a.windows_sm{text-decoration:none;color:#069;padding:6px;background-repeat:no-repeat; padding-bottom:2px;}
a.windows_sm:hover{text-decoration:none;color:#069; background-repeat:no-repeat}
.section_header{/* border-top:4px solid #bbb; */ font-size:15px; font-family:Arial, Helvetica, sans-serif; letter-spacing-off:1px; color:#555; padding:0px 0px 5px 0px; font-weight:normal}
.chart_header{ border-bottom:1px solid #bbb; font-size:12px; font-family:Arial, Helvetica, sans-serif; letter-spacing-off:1px; color:#555; padding:9px 4px; font-weight:normal; text-align:center}
.icon_img{ position:relative;top:2px;}
.fdi_list{ border-bottom:1px solid #eee; padding:10px; padding-top:8px;line-height:16px;margin-bottom:0px;margin-top:0px;}
.comp_list{ border-bottom:1px solid #ddd; padding:10px; z-index:0;}
.list_header{ color:#555; /*font-family:Arial;*/} 
.list_header_signal{ color:#555; /*font-family:Arial; */background-image:url('../../../images/signal_label.png'); background-position:top right; background-repeat:no-repeat;display:block;}
.list_header_project{ cursor:default; color:#555; background-image:url('../../../images/project_label.png'); background-position:top right; background-repeat:no-repeat;display:block;}

.-fdi_list p{ font-size:12px; color:#333; line-height:16px;}
.floating_project{position:absolute;width:850px;left:55px; top:-170px; background-color:#fff;border:2px solid #777;z-index:5; display:none; padding:18px; /*background-image:url('../../images/close_dialog.PNG'); background-position:top right; background-repeat:no-repeat;*/ -moz-box-shadow: 0 0 8px 2px #888;-webkit-box-shadow: 0 0 8px 2px #888;box-shadow: 0 0 8px 2px #888;}
.floating_signal{position:absolute;width:850px;left:55px; top:-170px; background-color:#fff;border:2px solid #700;z-index:5; display:none; padding:18px; /*background-image:url('../../images/close_dialog.PNG'); background-position:top right; background-repeat:no-repeat;*/ -moz-box-shadow: 0 0 8px 2px #888;-webkit-box-shadow: 0 0 8px 2px #888;box-shadow: 0 0 8px 2px #888;}
.hot{ color:#c23035; font-weight:normal}   

.list_loader{ padding:20px; text-align:center; background-color:#fff; z-index:2; opacity:0.8; position:absolute; top:10px;}
.criteria_heading{ font-size:13px; color:#555}
.floating_fdi p{ color:#333;}

.nice_border{-moz-box-shadow: 0 0 8px 2px #888;-webkit-box-shadow: 0 0 8px 2px #888;box-shadow: 0 0 8px 2px #888;}

.load_div{ padding:30px 20px; background-color:#fff; opacity:0.9; text-align:center;font-size:12px; border:2px solid #888;}
.load_div strong{ font-size:12px; color:#222;}

.white{ color:#fff;}

a.pager{padding:4px 7px 4px 7px; font-size:12px; color:#555;}
a.pager:hover{color:#c23035;}
.pager_select{color:#c23035;padding:4px 7px 4px 7px; text-decoration:underline}

#search {background-image:url('../../../images/icon/search.PNG');background-repeat:no-repeat; color:#777;}
#search:hover{background-image:url('../../../images/icon/search.PNG');background-repeat:no-repeat;}
#reset{background-image:url('../../../images/reset_search_sm_off.PNG');background-position:10px;background-repeat:no-repeat}
#reset:hover{background-image:url('../../../images/reset_search_sm.PNG');background-position:10px;background-repeat:no-repeat}
#save_as{background-image:url('../../../images/icon/save.PNG');background-repeat:no-repeat}
#save_as:hover{background-image:url('../../../images/icon/save.PNG');background-repeat:no-repeat}
#save{background-image:url('../../../images/icon/save.PNG');background-repeat:no-repeat}
#save:hover{background-image:url('../../../images/icon/save.PNG');background-repeat:no-repeat}
#question{background-image:url('../../../images/icon/question_mark.PNG');background-repeat:no-repeat}
#question:hover{background-image:url('../../../images/icon/question_mark.PNG');background-repeat:no-repeat}
#load{background-image:url('../../../images/open.PNG');background-repeat:no-repeat}
#load:hover{background-image:url('../../../images/open.PNG');background-repeat:no-repeat}
#email_button{background-image:url('../../../images/email.PNG');background-repeat:no-repeat;}
#email_button:hover{background-image:url('../../../images/email.PNG');background-repeat:no-repeat;}
#settings{background-image:url('../../../images/icon/settings_off.PNG'); background-repeat:no-repeat;}
#settings:hover{background-image:url('../../../images/icon/settings.PNG'); background-repeat:no-repeat;}
#column{background-image:url('../../../images/column.PNG'); background-repeat:no-repeat; padding:8px 20px; background-position:center right;}
#filter{background-image:url('../../../images/filter.png'); background-repeat:no-repeat; padding:8px 20px; background-position:center right;}

#search_results{ margin:10px; margin-bottom:15px; background-color:#f3f3f3; padding:10px 15px;}
#search_results p{ margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;}

/*#search_results{ margin:10px; margin-bottom:15px; background-color:#ffd; border:1px solid #ddd; padding:10px; line-height:23px; }*/
a.company_link{/*background-image:url('../../../images/company_icons/sm_building.png'); background-repeat:no-repeat; background-position:0px; */padding:1px 0px 1px 0px; /*padding:9px; padding-left:25px; padding-right:0px;*/ color:#555; text-decoration:none; /*font-size:11px; */cursor:pointer}
a.company_link_inv{/*background-image:url('../../../images/company_icons/sm_building_inv.png'); background-repeat:no-repeat; background-position:0px;*/ padding:1px 0px 1px 0px;/*padding:9px; padding-left:25px; padding-right:0px;*/ color:#555; text-decoration:none;/*font-size:11px;*/cursor:pointer}
a.company_link_off{/*background-image:url('../../../images/company_icons/children.PNG'); background-repeat:no-repeat; background-position:0px; */padding:9px; padding-left:0px; padding-right:0px; color:#555; text-decoration:none;/*font-size:11px;*/cursor:pointer}
a.company_link_new{/*background-image:url('../../../images/company_icons/sm_building_new.png'); background-repeat:no-repeat; background-position:0px; */padding:9px; padding-left:0px; padding-right:0px; color:#800;color:#555; text-decoration:none;cursor:pointer}

legend{font-size:12px;color:#369;letter-spacing-off:1px;font-weight:normal;padding:5px;background-color:#f3f3f3; border:1px solid #ddd; padding:5px 12px 5px 12px; margin:0px}
.sort_header{ cursor:pointer;}
.sort_header_asc{ cursor:pointer; background-image:url('../../../images/u_arr.gif'); background-position:80px; background-repeat:no-repeat}
.sort_header_desc{ cursor:pointer; background-image:url('../../../images/d_arr.gif'); background-position:80px; background-repeat:no-repeat}
.normal{font-weight:normal;color:#555; }/*font-size:12px;*/
.sub_filter option{color:#A00}

#search_criteria{background-color:#fff; padding:4px}
.accordian_label{color:#777}
.accordian_label_focus{font-weight:-bold; color:#555; }
.frame_heading{font-size:12px;letter-spacing-off:1px;padding:5px; padding-bottom:0px; padding:5px; margin-bottom:10px;}
.frame_heading_on{ font-size:14px; font-weight:bold;letter-spacing-off:2px;padding:4px; padding-left:10px; color:#c6262c;font-size:17px;}
/*.frame_heading_on{ font-size:14px; font-weight:bold;letter-spacing-off:2px;padding:4px; padding-left:10px;}*/
/*.form_frame{margin-bottom:10px;padding:2px; border:1px solid #bbb;}.form_frame{padding:9px;text-align:left;}
*/
.form_frame{padding:12px; background-color:#eee; border-top:1px solid #aaa; text-align:left}

/*#current_open_form{ border:4px solid #f26624;background-color:#fff;}*/
#current_open_form{ 
	border:2px solid #bbb;
	background-color:#fff; 
	padding-top:15px;
	border-radius:3px;
	margin:5px;
	/*-moz-box-shadow: 0 0 5px 2px #888;
	-webkit-box-shadow: 0 0 5px 2px #888;
	box-shadow: 0 0 5px 2px #888;
	*/
}

label{letter-spacing-off:1px; cursor:pointer;}
.div_header{ font-size:12px; letter-spacing-off:1px; color:#47a; margin:2px; font-weight:normal; line-height:16px; color:#777;}
.red{color:#800; font-size:11px;}
.blue{ color:#36C; font-size:11px;}
.green{ color:#363; font-size:11px;}
.right_full{ width:95%; text-align:right; padding:8px}
.no_border{ border:0px;}
.top_border{ border-top:1px solid #ddd;}
.top_border_dark{ border-top:1px solid #aaa;}
.info{ color:#555;}
.light{ font-style:normal;font-weight:normal; color:#777;}
.light a{ color:#a44;}
.very_light{ color:#bbb;}
.right_align{ text-align:right}

#results_table{border-collapse:collapse;border:0px;}
#results_table th{padding:9px;font-weight:normal;text-align:left;border:0px;border-bottom:1px dashed #ccc;letter-spacing-off:2px;font-size:12px;color:#667;}
#results_table td{padding:9px;border:0px;letter-spacing-off:1px;font-size:11px;color:#333;border-bottom:1px solid #ddd;border-left:1px solid #fff;}

.standard{ font-weight:normal; color:#444;}
.hidden_link{ display:none; color:#ddd;}
.display_panel{position:absolute;top:0;left:0;display:none; background-color:#ffd; border:1px solid #aaa; padding:8px;line-height:20px; width:230px; text-align:left;}
.panel_header{font-weight:normal;letter-spacing-off:1px;margin:3px;border-bottom:1px solid #ddd;padding:4px;color:#555;font-size:11px;}
.left_div{width:100%;text-align:left;}
.warning{background-color:#fff; color:#777; border:2px dashed #c00; padding:10px; margin:5px;}
.hidden{ display:none;}
.padded{padding:2px;}

.progressBar{ color:#555;}
h6.progressBar{ color:#300; margin-bottom:8px;font-size:12px; font-weight:normal; width:100%;}

.burned{ color:#800;}

.popup_dialog{ display:none;}

h3.page_heading{ font-size:16px; letter-spacing-off:2px; border-bottom:0px; background-color:#fff; background-image:none; padding-left:18px; margin-bottom:3px; color:#646464; text-decoration:none;}

.tab_link{letter-spacing-off:1px;line-height:32px;text-align:right;background-repeat:no-repeat; background-position:left;padding:10px 0px 10px 35px;
	background-image:url('../../../images/pager/next_on.png'); /*color:#777;*/
}
.tab_link_holder{ margin-bottom:5px; margin-bottom:12px; display:block; }
.trends_sub_nav .tab_link{ line-height:30px}
table tr { vertical-align: top; }
table td { padding: 3px; }
div.contentblock { padding-bottom: 25px; }	
#uploadprogressbar { display: none; }


/*Ian's CSS - start */
	/* Pender doesn't want to use these awhile
	div.popup_container{background-color:#eef1ff; padding:7px; border:1px solid #999999;
		-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
	
	div#email_pref_container{ min-height:500px;}
	*/	
	table#tbl_popup, table#tbl_popup_email_2 {width:100%; border-collapse:collapse;}
	table#tbl_popup td, table#tbl_popup_email_2 td{padding:7px;}
	table#tbl_popup label.reposition{margin-right:20px; position:relative; top:3px; left:4px; cursor:pointer;}
	table#tbl_popup input[type="text"], textarea{font-size:11px; border:1px solid #999; font-family:Verdana; background-color:white; color:black; padding:1px 2px; width:99%; 
		/* Pender doesn't want to use the round corners awhile
		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
		*/}
	/*table#tbl_popup input:focus, textarea:focus{border:1px solid #103785;}*/
	table#tbl_popup input[type="checkbox"] {border:0px; background:transparent; cursor:pointer;}
	table#tbl_popup input[type="radio"] {border:0; background: transparent !important; cursor:pointer;}
	table#tbl_popup select:focus{border:1px solid #103785;}
	table#tbl_popup select{width:200px; border:1px solid #999; font-size:11px; font-family:Verdana; background-color:white; color:black;} 
	table#tbl_popup_email_2 select{width:200px; border:1px solid #999; font-size:11px; font-family:Verdana; background-color:white; color:black;} 
	
	/* This is used to show a selectable list of data */
	div.vertical_scroll {width:98%; overflow-y:scroll; border:1px solid #ddd; min-height:40px; max-height:80px; background-color:white; 
		/* Pender doesn't want to use the round corners awhile
		border-radius: 5px 2px 2px 5px; padding:0px; margin:0px
		*/}
	/* Pender doesn't want to use the round corners awhile
	div.vertical_scroll:hover {border-color:#103785}
	*/
	table#email_preferences_table td{padding:3px;border:1px solid #eee; }
	/*table#email_preferences_table tr{border-bottom:1px solid #d8d8d8; }*/
	table.selection {width:100%; border-collapse:collapse; }
	table.selection tr{/*border-bottom:1px solid #d8d8d8; border:1px solid #d8d8d8;*/ } 
	table.selection tr:hover{background-color:#f5f5f5; }
	table.selection tr.selected{background-color:#ebf1de;} 
	table.selection td{padding:1px;} 
	table.selection label.reposition{position:relative; top:0px; cursor:pointer; padding-left:5px;}

	/* Used for pre-loading of AJAX content. Normally used in popup forms */
	div.loading_dialog{text-align:center}
	/* General corner styling */
	.corner_me{padding:1px 2px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
/*Ian's CSS - End */

a.link{ color:#565656;}
a.link:hover{ color:#c23035;}
/*
a.link_button_small{ color:#fff; background-color:#f07e46; padding:4px 12px; border:1px solid #eee; display:inline-block; width:80px; text-align:center}
a.link_button_small:hover{ color:#fff; background-color:#e3541b; padding:4px 12px; text-decoration:none; border:1px solid #aaa;}*/

.search_collection{
/*	padding:4px 6px; padding-left:30px; border:1px solid #aaa; background-color:#cccccc; margin-bottom:3px; width:250px;
	background-image:url('../../../images/remove_item.png'); background-repeat:no-repeat; background-position:6px;cursor:pointer;color:#800;
*/	display:none;
}

.search_collection_inactive{
	padding:4px 6px; border:2px dotted #aaa;margin-bottom:3px; width:245px;color:#fff;
	display:block; background-image:none; background-color:#afafaf;
}

.popup_dialog{ width:100%}
.no_div{ margin:0; padding:0; display:inline; position:relative;}

.inner_tab{
	font-size:13px;
	letter-spacing-off:1px;
	font-family: Helvetica, sans-serif;
	text-align:center; 
	padding:5px;
	cursor:pointer;
}
.inner_tab:hover{
	padding:5px;
	font-size:13px;
	letter-spacing-off:1px;
	font-family: Helvetica, sans-serif;
	color:#700;
	text-decoration:none;
}

table.tabbed_menu{
	border:1px solid #bbb;
	border-collapse:collapse;
}
.tabbed_menu td{
	text-align:center;
	font-size:13px;
	font-weight:600;
	letter-spacing-off:1px;
	color:#656565;
	border-right:1px solid #bbb;
	font-family: Helvetica, sans-serif;
	padding:8px;
}
.tabbed_menu td:hover{
	background-color:#e3e3e3;
	color:#a12224;
	cursor:pointer;
}

.tabbed_menu td.selected_tab{
	background-color:#a12224;
	background-color:#C51A1B;
	color:#fff;
	font-weight:normal;
}
/*.selected_tab_td{
	display:none;
	position:absolute;
	z-index:2;
	background-color:#eee;
	top:-4px; 
	left:-9px;
	text-align:center; 
	color:#555;
	font-weight:bold;
	padding:13px 0px; 
	padding-bottom:16px; 
	border:1px solid #aaa;
	cursor:pointer;
	background-image:url('../../images/tab_bg.png');
	background-repeat:repeat-x;
	-moz-box-shadow: 0 0 3px 2px #888;
	-webkit-box-shadow: 0 0 3px 2px #888;
	box-shadow: 0 0 3px 2px #888;
}*/

.selected_tab_td{
	font-size:13px;
	letter-spacing-off:1px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ed7a45;
	text-align:center; 
	color:#fff;
	padding:8px 0px; 
	padding-bottom:10px;
	border:1px solid #777;
	cursor:pointer;
	/*-moz-box-shadow: 0 0 3px 2px #888;
	-webkit-box-shadow: 0 0 3px 2px #888;
	box-shadow: 0 0 3px 2px #888;*/
}
 
/*
td.splitter{
	font-size:15px;
	color:#ddd; 
	font-weight:bold; 
	vertical-align:middle; 
	padding:0px;
}
*/
/*	
	-moz-box-shadow: 0 0 8px 2px #888;-webkit-box-shadow: 0 0 8px 2px #888;box-shadow: 0 0 8px 2px #888;
*/

.data_panel_header{ 
	/*background-image:url('../../images/tab_bg.png');
	background-repeat:repeat-x;
	letter-spacing-off:1px;
	border-top:4px solid #eee;
	color:#c23035;	
	*/
	background-position:right;
	padding:8px 1px;
	padding-bottom:0px;
	margin:0px;
	margin-bottom:10px;
	border-top:3px solid #ccc;
	font-size:14px;
	color:#222;
	font-weight:bold;
	letter-spacing-off:1px;
	font-family:Arial, Helvetica, sans-serif;
	/*border:1px solid #eee;
	background-color:#fafafa;*/
}
.data_panel_header:hover{
	/*border:1px solid #ddd;
	/*-moz-box-shadow: 0 0 8px 2px #888;-webkit-box-shadow: 0 0 8px 2px #888;box-shadow: 0 0 8px 2px #888;*/
}

.data_panel_off{ 
	width:100%;
	/*border:1px solid #fff;*/
	background-color:#fff;
}
.data_panel{
	width:100%;
	/*border:1px solid #ddd;
	background-color:#f8f8f8;
*/	margin-bottom:20px;
	padding:12px 0px;
	padding-bottom:0px;
} 
.data_panel strong{ font-family:Arial, Helvetica, sans-serif; color:#444;}
.data_panel_on{
	/*width:100%;
	border:1px solid #aaa;
	background-color:#f8f8f8;*/
} 

#company_database_heading{font-size:23px;color:#333;font-family:Arial, Helvetica; margin-top:14px;padding:10px 4px;letter-spacing-off:1px;}
#company_list_heading{font-size:23px;color:#333;font-family:Arial, Helvetica;margin-top:0px;padding:10px 4px;letter-spacing-off:1px;}

.show_cats{border-collapse:collapse; margin-bottom:10px;}
.show_cats th{ padding:4px 12px 4px 12px; font-weight:normal;  border:0px; border-bottom:1px dashed #aaa; letter-spacing-off:2px; font-size:11px; color:#667; }
.show_cats td{padding:7px 12px 7px 12px;border:0px;letter-spacing-off:1px;color:#333;border-bottom:1px solid #ddd;}
.show_cats td.pa{padding:6px 12px 6px 12px;border:0px;letter-spacing-off:1px;color:#333;border-bottom:1px solid #ddd;}
td.td_contact{background-image:url('../../../images/contact.png'); background-position:7px; background-repeat:no-repeat; padding-left:32px}
td.td_money{background-image:url('../../../images/money.png'); background-position:3px; background-repeat:no-repeat; padding-left:39px}

.bg_on{ background-color:#ffffaa}

.dark_button{background:none; color:#fff; background-color:#999;}

.multi_list{display:none;position:absolute;border:1px solid #ccc;padding:6px 8px; background-color:#fff; z-index:20;line-height:24px; min-width:120px; border-radius:3px;}

.auto_complete_item{ padding:2px 0px 4px 3px; font-size:11px; letter-spacing-off:1px; border:1px solid #e8e8e8;}
.auto_complete_item:hover{ padding:2px 0px 4px 3px; color:#800; background-color:#e6e6e6; cursor:pointer; border:1px solid #bbb;}

#slide_header{ margin:0px;margin-top:3px; font-size:17px; font-family:Arial, Helvetica, sans-serif; letter-spacing-off:1px; color:#555; 
padding:8px 0px 5px 0px; font-weight:normal; width:100%; margin-left:0px;}
.flag_pos{ position:relative; top:-4px}

